<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.multiview/1">
<module_version install_time="1165464620062" last="true" origin="installer" specification_version="1.5.21.2">
<file crc="715925551" name="config/Modules/org-netbeans-modules-xml-multiview.xml"/>
<file crc="731293384" name="modules/locale/org-netbeans-modules-xml-multiview_ja.jar"/>
<file crc="2977752525" name="modules/locale/org-netbeans-modules-xml-multiview_pt_BR.jar"/>
<file crc="3803155574" name="modules/locale/org-netbeans-modules-xml-multiview_zh_CN.jar"/>
<file crc="587967170" name="modules/org-netbeans-modules-xml-multiview.jar"/>
</module_version>
</module>
